### Name: linear2btl
### Title: Linear Coefficients to BTL Estimates
### Aliases: linear2btl
### Keywords: models

### ** Examples

data(celebrities)
y1 <- t(celebrities)[lower.tri(celebrities)]
y0 <- celebrities[lower.tri(celebrities)]

## Fit BTL model using glm (maximum likelihood)
btl.glm <- glm(cbind(y1, y0) ~ pcX(9) - 1, binomial)
linear2btl(btl.glm)

## Fit BTL model using lm (weighted least squares)
btl.lm <- lm(log(y1/y0) ~ pcX(9) - 1, weights=y1*y0/(y1 + y0))
linear2btl(btl.lm)



